6 Replies Latest reply on Jan 4, 2014 7:54 AM by martinc

    upgrading to fms13 on winserver 2008 R2 64, says not compatable

    martinc

      I'm running a rdp session to a virtual winserver as above but I keep getting an error on trying to load the software that my os is not compatable... Frustrated!

       

      Any ideas?

       

      thx

       

      Martin